Security update for ImageMagick 13549

  • in Blog Posts
  • by
  • 8 4 月, 2018
  • 在〈Security update for ImageMagick 13549〉中留言功能已關閉

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for ImageMagick

Patch: sdksp4-ImageMagick-13549
CVEs: CVE-2017-9500, CVE-2018-8804, CVE-2017-14343, CVE-2017-14505, CVE-2017-15016, CVE-2017-11524, CVE-2017-14314, CVE-2017-15017, CVE-2017-18219, CVE-2017-16352, CVE-2017-13768, CVE-2017-16353, CVE-2017-12691, CVE-2018-7443, CVE-2017-12693, CVE-2017-12692
Bugs: 1066170, 1086011, 1082362, 1082291, 1084060, 1066168, 1082348, 1050087, 1082283, 1058630, 1082792, 1059735, 1056434, 1043290

Applies to:

Package(s): ImageMagick ImageMagick-devel libMagick++-devel libMagick++1 libMagickWand1 perl-PerlMagick
Product(s):
SUSE Linux Enterprise Software Development Kit 11 SP4

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.